<?xml version='1.0' encoding='utf-8'?>
<UpdateInfo Name="iu_core" TimeStamp="1719334612" ManualUpdate="1" CoreUpdate="0" Date="2024-06-25 19:56:52" DownloadPage="https://svistunov.dev/imageuploader_nightly" UpdateUrl="https://svistunov.dev/updates/update.php" DisplayName="Zenden2k Image Uploader 1.4.1-nightly build 5175">
  <Info>- Disable installing WebView2 in create_build.py
- Code generator refactoring (#379)
- Fixed crash in CHistoryTreeControl
- Add hotkeys for CHistoryTreeControl context menu items
- Add animated GIF support to the image viewer
- Update servers.xsd and servers.xml
- Handle Browser Back and Forward in CWizardDlg
- Image Editor: add tooltip for Swap colors button
- Update build script and COMPILING.MD
- Toolbar icons fix on the Upload page
</Info>
</UpdateInfo>